gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object Gtk.TreeModel GLib.IWrapper Gtk.TreeSortable GLib.IWrapper System.IDisposable
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'int' To be added: an object of type 'bool' To be added
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Gtk.SortType' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Gtk.SortType' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Gtk.TreeIterCompareFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreeIterCompareFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.TreeModelForeachFunc' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'int' To be added: an object of type 'GLib.Value' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  Gtk.TreePath `` To be added To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Boolean `` `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'int' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'int' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'string' To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  System.Int32 `` To be added To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'int' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreeIter' To be added: an object of type 'IntPtr' To be added
- Method
  System.UInt32 `` To be added To be added: an object of type 'int' To be added: an object of type 'uint' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  Gtk.TreePath `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreeIter&' To be added: an object of type 'Gtk.TreeIter' To be added
- Method
  Gtk.TreePath `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of TreeModelSort, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TreeModelSort, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.TreeModel'
  To be added: an object of type 'Gtk.TreeModelSort'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.TreeModelSort'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.TreeModelSort The GLib TYpe for the Gtk.TreeModelSort class.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  Gtk.TreeModelFlags To be added To be added: an object of type 'Gtk.TreeModelFlags' To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added